<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<sounds>
    <!-- <motorStart template="DEFAULT_MOTOR_START" file="Sound/start.wav" linkNode="0>"/>
    <motorStop template="DEFAULT_MOTOR_STOP" file="Sound/stop.wav" linkNode="0>"/>

    <motor template="DEFAULT_MOTOR_IDLE" file="Sound/motor22.wav" linkNode="0>"/>
    <motor template="DEFAULT_MOTOR_OFFLOAD_RUN" file="Sound/motor22.wav" linkNode="0>"/>
    <motor template="DEFAULT_MOTOR_ONLOAD_RUN" file="Sound/motor2.wav" linkNode="0>"/> -->
	
	<motorstart file="Sound/zaz_start.ogg" innerRadius="25.0" outerRadius="40.0" >
		<volume indoor="0.6" outdoor="1.2" />
        <pitch indoor="1.0" outdoor="1.0" >
        </pitch>
        <lowpassGain indoor="1.2" outdoor="1.3" />
	</motorstart>
	
    <motorStop file="Sound/zaz_stop.wav" innerRadius="25.0" outerRadius="40.0" >
		<volume indoor="1.0" outdoor="1.2" />
        <pitch indoor="1.0" outdoor="1.0" >
        </pitch>
        <lowpassGain indoor="1.0" outdoor="1.1" />
	</motorStop>

    <motor file="Sound/zaz_idle.ogg" innerRadius="25.0" outerRadius="40.0" >
		<volume indoor="0.8" outdoor="1.4" >
            <modifier type="SPEED" value="0.00" modifiedValue="1.00" />
			<modifier type="SPEED" value="22.00" modifiedValue="0.40" />
            <modifier type="SPEED" value="45.00" modifiedValue="0.40" />
			<modifier type="SPEED" value="68.00" modifiedValue="0.60" />
        </volume>
        <pitch indoor="1.0" outdoor="1.0" >
            <modifier type="SPEED" value="0.00" modifiedValue="1.00" />
			<modifier type="SPEED" value="90.00" modifiedValue="3.00" />
        </pitch>
		<lowpassGain indoor="0.65" outdoor="0.00" />
	</motor>
	
	<motor file="Sound/zaz_high.ogg" innerRadius="25.0" outerRadius="40.0" >
		 <volume indoor="0.70" outdoor="1.2" >
            <modifier type="MOTOR_LOAD" value="0.00" modifiedValue="0.00" />
            <modifier type="MOTOR_LOAD" value="1.00" modifiedValue="1.30" />
			
			<modifier type="MOTOR_RPM" value="0.00" modifiedValue="0.00" />
            <modifier type="MOTOR_RPM" value="0.1" modifiedValue="1.30" />
        </volume>
		<pitch indoor="1.0" outdoor="1.0" >
            <modifier type="SPEED" value="0.00" modifiedValue="0.00" />
			<modifier type="SPEED" value="10.00" modifiedValue="1.20" />
			<modifier type="SPEED" value="13.00" modifiedValue="0.80" />
			<modifier type="SPEED" value="15.00" modifiedValue="0.80" />
			<modifier type="SPEED" value="20.00" modifiedValue="1.00" />
			<modifier type="SPEED" value="25.00" modifiedValue="1.20" />
			<modifier type="SPEED" value="28.00" modifiedValue="0.80" />
			<modifier type="SPEED" value="30.00" modifiedValue="0.80" />
			<modifier type="SPEED" value="40.00" modifiedValue="1.00" />
			<modifier type="SPEED" value="45.00" modifiedValue="1.20" />
			<modifier type="SPEED" value="47.00" modifiedValue="0.80" />
			<modifier type="SPEED" value="50.00" modifiedValue="0.80" />
			<modifier type="SPEED" value="60.00" modifiedValue="1.00" />
			<modifier type="SPEED" value="65.00" modifiedValue="1.20" />
			<modifier type="SPEED" value="66.00" modifiedValue="0.80" />
			<modifier type="SPEED" value="70.00" modifiedValue="0.80" />
			<modifier type="SPEED" value="75.00" modifiedValue="1.00" />
			<modifier type="SPEED" value="80.00" modifiedValue="1.20" />
			<modifier type="SPEED" value="85.00" modifiedValue="1.30" />
			<modifier type="SPEED" value="90.00" modifiedValue="1.40" />
			<modifier type="SPEED" value="95.00" modifiedValue="1.50" />
			<modifier type="SPEED" value="100.00" modifiedValue="1.60" />
			<modifier type="SPEED" value="110.00" modifiedValue="1.80" />
			
        </pitch>
		<lowpassGain indoor="0.00" outdoor="0.8" />
	</motor>
	
	<gearbox file="$data/sounds/vehicles/transmission/transmission_omega_loop.wav" innerRadius="25.0" outerRadius="40.0" >
		<volume indoor="0.2" outdoor="0.2" />
        <pitch indoor="1.0" outdoor="1.0" >
		<modifier type="SPEED" value="0.00" modifiedValue="0.00" />
		<modifier type="SPEED" value="120.00" modifiedValue="1.30" />
		</pitch>
        <lowpassGain indoor="0.95" outdoor="1.0" />
	</gearbox>

    <!-- <gearbox template="DEFAULT_GEARBOX" file="$data/sounds/vehicles/transmission/transmission_cvtx_loop.wav" linkNode="0>"/>
    <retarder template="DEFAULT_RETARDER" file="Sound/slurrypump.wav" linkNode="0>"/>

    <airCompressorStart template="BRAKE_COMPRESSOR_START" linkNode="0>"/>
    <airCompressorStop template="BRAKE_COMPRESSOR_STOP" linkNode="0>"/>
    
    <compressedAir template="BRAKE_BIG" linkNode="0>"/>
    <airRelease template="TRUCK_BRAKE_REGULATOR_VALVE" linkNode="0>"/> -->
</sounds>
